{
  "_args": [
    [
      "pixelmatch@^4.0.0",
      "D:\\workspace\\xntalk_pc\\app\\node_modules\\jimp"
    ]
  ],
  "_cnpm_publish_time": 1470671346100,
  "_from": "pixelmatch@>=4.0.0 <5.0.0",
  "_id": "pixelmatch@4.0.2",
  "_inCache": true,
  "_installable": true,
  "_location": "/pixelmatch",
  "_nodeVersion": "6.3.0",
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/pixelmatch-4.0.2.tgz_1470671343818_0.5421545191202313"
  },
  "_npmUser": {
    "email": "agafonkin@gmail.com",
    "name": "mourner"
  },
  "_npmVersion": "2.15.8",
  "_phantomChildren": {},
  "_requested": {
    "name": "pixelmatch",
    "raw": "pixelmatch@^4.0.0",
    "rawSpec": "^4.0.0",
    "scope": null,
    "spec": ">=4.0.0 <5.0.0",
    "type": "range"
  },
  "_requiredBy": [
    "/jimp"
  ],
  "_resolved": "http://registry.npm.taobao.org/pixelmatch/download/pixelmatch-4.0.2.tgz",
  "_shasum": "8f47dcec5011b477b67db03c243bc1f3085e8854",
  "_shrinkwrap": null,
  "_spec": "pixelmatch@^4.0.0",
  "_where": "D:\\workspace\\xntalk_pc\\app\\node_modules\\jimp",
  "author": {
    "name": "Vladimir Agafonkin"
  },
  "bin": {
    "pixelmatch": "bin/pixelmatch"
  },
  "bugs": {
    "url": "https://github.com/mapbox/pixelmatch/issues"
  },
  "dependencies": {
    "pngjs": "^3.0.0"
  },
  "description": "The smallest and fastest pixel-level image comparison library.",
  "devDependencies": {
    "eslint": "^3.2.2",
    "eslint-config-mourner": "^2.0.1",
    "tap": "^6.3.0"
  },
  "directories": {},
  "dist": {
    "noattachment": false,
    "shasum": "8f47dcec5011b477b67db03c243bc1f3085e8854",
    "size": 872064,
    "tarball": "http://registry.npm.taobao.org/pixelmatch/download/pixelmatch-4.0.2.tgz"
  },
  "eslintConfig": {
    "extends": "mourner"
  },
  "gitHead": "f655632e01f70eaff4e89709f620cede786da808",
  "homepage": "https://github.com/mapbox/pixelmatch#readme",
  "keywords": [
    "comparison",
    "diff",
    "image"
  ],
  "license": "ISC",
  "main": "index.js",
  "maintainers": [
    {
      "name": "mourner",
      "email": "agafonkin@gmail.com"
    }
  ],
  "name": "pixelmatch",
  "optionalDependencies": {},
  "publish_time": 1470671346100,
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/mapbox/pixelmatch.git"
  },
  "scripts": {
    "pretest": "eslint index.js bin/pixelmatch test/test.js",
    "test": "tap test/test.js"
  },
  "version": "4.0.2"
}
